---
type: qemu
name: NE40E
cpulimit: 1
icon: Router.png
cpu: 2
ram: 2048
ethernet: 12
console: telnet
qemu_arch: x86_64
qemu_options: -cpu host -machine type=pc-1.0,accel=kvm -serial mon:stdio -nographic -nodefconfig -nodefaults -rtc base=utc 
eth_name:
- eth0
- eth1
- E1/0/0
- E1/0/1
- E1/0/2
- E1/0/3
- E1/0/4
- E1/0/5
- E1/0/6
- E1/0/7
- E1/0/8
- E1/0/9
...